Source: haskell-websockets
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-sha-dev (>= 1.5),
 libghc-sha-dev (<< 1.7),
 libghc-sha-prof,
 libghc-async-dev (>= 2.2),
 libghc-async-dev (<< 2.3),
 libghc-async-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof (>= 0.10),
 libghc-attoparsec-prof (<< 0.14),
 libghc-base64-bytestring-dev (>= 0.1),
 libghc-base64-bytestring-dev (<< 1.2),
 libghc-base64-bytestring-prof,
 libghc-case-insensitive-dev (>= 0.3),
 libghc-case-insensitive-dev (<< 1.3),
 libghc-case-insensitive-prof,
 libghc-clock-dev (>= 0.8),
 libghc-clock-dev (<< 0.9),
 libghc-clock-prof,
 libghc-entropy-dev (>= 0.2.1),
 libghc-entropy-dev (<< 0.5),
 libghc-entropy-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-dev (<< 3.2),
 libghc-network-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 1.2),
 libghc-random-prof,
 libghc-streaming-commons-dev (>= 0.1),
 libghc-streaming-commons-dev (<< 0.3),
 libghc-streaming-commons-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.7),
 libghc-quickcheck2-dev (>= 2.7),
 libghc-quickcheck2-dev (<< 2.14),
 libghc-quickcheck2-prof,
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.2),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-quickcheck2-dev (>= 0.2),
 libghc-test-framework-quickcheck2-dev (<< 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-sha-doc,
 libghc-async-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-case-insensitive-doc,
 libghc-clock-doc,
 libghc-entropy-doc,
 libghc-network-doc,
 libghc-random-doc,
 libghc-streaming-commons-doc,
Standards-Version: 4.5.0
Homepage: https://jaspervdj.be/websockets
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-websockets
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-websockets]
X-Description: write WebSocket-capable servers
 Provides a sensible, clean and simple way to write
 WebSocket-capable servers in Haskell.

Package: libghc-websockets-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-websockets-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-websockets-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
